/*---------- lec_list -----------------*/
A.flash_menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.flash_menu:visited	{ COLOR:#7f0000; TEXT-DECORATION: none; }
A.flash_menu:hover	{ COLOR:#1c96d6; TEXT-DECORATION: none;}
A.flash_menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }

A:link.ch2	{	color:	#00278A;text-decoration : none; background:#efefef}
.title1{ font-weight:bold; color:black; text-align:left; font-size:17px; }
.title2{ font-weight:bold; color:black; text-align:left; font-size:15px; }
.tooltip{ color:blue; }

A.list_button1:link		{ COLOR:  #666; TEXT-DECORATION:underline; }
A.list_button1:visited	{ COLOR:  #666; text-decoration:overline; TEXT-DECORATION: none; }
A.list_button1:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
A.list_button1:active	{ COLOR:  #999; TEXT-DECORATION: none; }

#lec_top_menu    	   {width:1000px; height:25px; border:0px red solid;}

#lec_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif'); }
#lec_body_all_view    {width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif'); }
#lec_body_bs          	{width:975px; height:auto; float:left; text-align:left; border:0px red solid;}

.best_left       		{width:15px; height:70px; border:0px red solid; clear:both; background:url('../image/lecture/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}
.best_right       		{width:10px; height:70px; border:0px red solid; clear:both; background:url('../image/lecture/right_bg.jpg');}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/lecture/right_bg_02.gif');}

#best_left_patt_auto       	{width:15px; height:1100px; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}
#best_right_patt_auto      {width:10px; height:1100px; border:0px red solid; float:right; background:url('../image/lecture/right_bg_02.gif');}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}

#lec_icon_left_pre   	{width:12px; height:1100px; border:0px red solid; margin-left:0px; float:left}
#lec_icon_left        	{width:265px; height:1100px; border:0px red solid; margin-left:0px; float:left}
#lec_icon0		      	{height:0px; border:0px red solid; margin-top:0px; padding:0px; }
#lec_icon1		      	{height:74px; border:0px red solid; margin-top:0px;}
#lec_icon2   		     	{width:260px; height:20px; clear:left; border:0px red solid; margin-top:0px; background:url('../image/lecture/lec-left02.gif');	}

#lec_menu 		    	{ width: 260px; margin: 0px; margin-top: 0px; text-align:left;letter-spacing:-1px;}
#lec_menu ul     		{  width: 230px; margin:0; padding:0px; list-style:none;}
#lec_menu li STRONG    	{ font-size:13px; }

#lec_menu li a 		{width: 230px; height: 20px; background-color:#96b230; border:0px red solid; margin-top:5px; text-decoration: none; }
#lec_menu li a:link    	{ color: #FFF; display: block; padding: 8px 0 0 30px;}
#lec_menu li a:visited { color: #FFF; display: block; padding: 8px 0 0 30px;}
#lec_menu li a:hover   	{ width: 227px; height: 16px; background-color:#FFFFFF; border:3px #96b230 solid; margin-top:5px; text-decoration: none; }
#lec_menu li a:hover   	{ color:#627a09; background-image:url(../image/lecture/allow.gif); background-repeat: no-repeat; background-position:10px 6px; display:block; padding: 6px 0 0 28px;}

#lec_menu li #current_sel  { width: 227px; height: 16px; color:#627a09; background-image:url(../image/lecture/allow.gif); background-repeat: no-repeat;  background-position:10px 6px; display:block; padding: 6px 0 0 28px; background-color:#FFFFFF; border:3px #96b230 solid;}
 
#lec_gita              	{ height:60px; border:0px red solid; }
#lec_exal              	{ height:60px; border:0px red solid; margin-top:15px;}
#lec_flash		 	{border:0px red solid; height:430px;}
#lec_flash0		 	{width:250px; height:49px; border:0px red solid;}
.lec_flash1            	{width:100%; height:85px; border:0px red solid; margin-bottom:5px; border-bottom:1px #CCCCCC dotted;}
.flash_1       		{width:auto; float:left; border:0px #e1e1e1 solid; padding:3px;}
.flash_2       		{width:150px; height:73px; float:left; border:0px red solid; margin-left:4px;}
.flash_21      		{height:21px; border:0px red solid;}
.flash_22      		{height:45px; border:0px red solid;}

/*페지번호부문*/
.cu_part1                  	{border:0px red solid; text-align:left; height:30px;}
.cu_part2                 	{border:0px red solid; width:400px; float:left; margin-left:5px; margin-top:5px;}
.cu_part3                 	{margin:auto;}
.cu_part3_2               	{vertical-align:top;}
.cu_part4                  	{color:#000000; font-size:14px; font-weight:bold;}
.cu_part5                    {border:0px red solid; width:auto; float:right; text-align:right;  margin-right:10px; margin-top:5px;}
.cu_part6                  	{vertical-align:middle;}



#lec_body      		{width:678px; height:auto; border:0px red solid; float:right;}
#lec_body   STRONG     {font-size:13px; }

#lec_list_icon1		{height:20px; border:0px red solid;}
#lec_list_icon2    	{width:550px; height:18px; border:0px red solid; float:right; text-align:right; color:#786c54;}
#lec_list_icon3    	{width:480px; height:18px; border:0px red solid; float:left; text-align:right; color:#786c54;}
#lec_subtitle		{ margin-left:15px; margin-right:15px; border:0px red solid; }
.lec_list_body      	{height:auto; border-top:3px #ececec solid; border-bottom:3px #ececec solid; text-align:center; padding-top:10px; padding-left:3px;}
.lec_list_lec1      	{border:0px red solid;}
.lec_list_title1  	{height:45px; border:0px red solid; text-align:center; margin-top:20px;}
.lec_part1                   	{border:0px red solid; text-align:left; height:40px; margin-top:10px;}
.lec_part2                 	{border:0px red solid; width:645px; float:left; margin-left:5px; margin-top:5px;}
#lec_part2_1               {width:90px; height:22px; float:left; margin-left:10px; }
#lec_part2_2                {width:90px; height:22px; float:right; margin-left:10px; }
.lec_part2 A                 {float: right; }
.lec_part3                 	{vertical-align:middle;}
.lec_part3_2               	{vertical-align:middle;}
.lec_part4                  	{width:250px; color:#6b7f22; font-size:14px; font-weight:bold;}
.lec_part5                    {border:0px red solid; width:100px; float:right; text-align:right;  margin-right:10px;}
.lec_part6                  	{vertical-align:middle;}


.lec_menu      		{border-top:3px #6f9e14 solid; text-align:center; height:20px; background-color:#f5f5f5; width:650px; color:#786c54;}
.lec_num      			{border:0px red solid; height:18px; width:65px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lec_table       		{height:18px; width:1px; float:left; background:url('../image/lecture/lecture_list_table.gif');}
.lec_title       		{border:0px red solid; height:18px; width:430px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lec_bunru       		{border:0px red solid; height:18px; width:100px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lec_know       		{border:0px red solid; height:18px; width:50px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}

.lec_line1     		{border-bottom:1px #ccc dotted; height:auto; width:650px; color:#786c54;}
.lec_num_con       		{border:0px red solid; height:36px; width:63px; padding-top:5px; float:left;}
.lec_title_con   		{border:0px red solid; height:auto; width:431px; padding-top:5px;  text-align:left; float:left; vertical-align:middle;}
.lec_title_con  #st    {margin:0; padding:0px; list-style:none; font-weight:bold; float:left; }
.lec_title_con  STRONG       {font-size:13px; font-weight:bold; }



.lec_bunru_con    	{border:0px red solid; height:36px; width:95px; padding-top:5px; padding-left:10px; text-align:left; float:left;}
.lec_know_con      	{border:0px red solid; height:36px; width:45px; padding-top:5px; float:right;}

.lec_line2            	{border-bottom:1px #ccc dotted; height:25px; width:650px; color:#786c54; float:left;}
.lec_num_txt        	{border:0px red solid; height:18px; width:63px; float:left; padding-top:5px;}
.lec_title_txt    	{border:0px red solid; height:18px; width:431px; float:left; padding-top:5px;  text-align:left;}
.lec_bunru_txt		{border:0px red solid; height:18px; width:95px; float:left; padding-top:5px; padding-left:10px; text-align:left;}
.lec_know_txt		{border:0px red solid; height:18px; width:50px; float:left; padding-top:5px;}
.lec_bottom1		{border-top:3px #ddd solid; width:650px; color:#786c54; float:left; text-align:center; padding-top:10px; border:0px red solid;}
.lec_bottom2		{width:650px; color:#786c54; float:left; text-align:center; padding-top:10px; border:0px red solid;}

/*---------- lec_view -----------------*/
/*---------- flash -----------------*/
#view_contents_line				{ border:1px #ababab solid; width:810px; height:610px;}
#view_contents				{ border:0px #ababab solid; width:800px; height:600px; background:#d2d2d2; margin:5px;}

#view_contents_line_f				{ border:1px #ababab solid; width:930px; height:592px;}
#view_contents_f				{ border:0px #ababab solid; width:920px; height:582px; background:#d2d2d2; margin:5px;}

#lec_mid   		       			  {width:1000px; height:70px; border:0px red solid;}
.lec_space   		       			  {height:90px; border:0px red solid;}


#lec_mid_01   				  {width:21px; float:left;}
#lec_mid_01_img 				  {width:21px; height:70px; background:url('../image/lecture/left_bg.jpg'); border:0px red solid; float:left;}

#lec_mid_02                	      		   {width:960px; height:68px; border:0px red solid; float:left;}
#lec_mid_02_01         	 		  {width:243px; height:67px; border:0px red solid; float:left;}
#lec_mid_02_02          			  {width:705px; height:68px; border:0px red solid; float:left;}
#lec_mid_02_02_voice    		  {width:490px; height:68px; border:0px red solid; float:left;}
#lec_mid_02_02_01     	  		  {width:668px; height:18px; margin-bottom:13px; border:0px red solid; float:left; color:#786c54; text-align: right; vertical-align:middle; }
#lec_mid_02_02_02    			  {width:668px; height:17px; border:0px red solid; float:left; margin-top:20px; }
#lec_mid_02_02_03    			  {width:510px; height:17px; border:0px red solid; float:left; margin-top:20px;}
#lec_mid_02_02_02_step   		   {width:auto; height:17px; border:0px red solid; float:left; font-size:13px; color:#786c54; padding-top:3px; text-align:center; background:#fffac7; }
#lec_mid_02_02_02_author	   {width:50px; height:17px; border-left:2px #cccc66 solid; float:left; font-size:13px; color:#786c54; padding-top:3px; text-align:center; background:#fffac7; }

#lec_mid_02_02_02_list   		   {width:200px; height:20px; border:0px red solid; float:right; }
#lec_mid_02_02_02_list_2	   {width:80px; height:20px; border:0px red solid; float:left;}
#lec_mid_02_02_02_list_ico       {width:100px; height:16px; border:0px red solid; float:left; margin-top:0px; }
.lec_mid_ico       				   {float:left; margin-right:3px; }
#lec_mid_02_02_02_list_li         {width:90px; height:20px; border:0px red solid; float:right;}
#lec_mid_02_02_02_list_li_2     {width:90px; height:20px; border:0px red solid; float:left; margin-left: 163px;}
#lec_map         {width:420px; height:20px; border:0px red solid; float:left;}
#lec_map_2         {width: auto; height:20px; border:0px red solid; float:right; text-align: right;}

#lec_mid_03                	      		   {width:10px; border:0px red solid; float:right; }
#lec_mid_03_img               	 	   {width:10px; height:70px; background:url('../image/lecture/right_bg.jpg'); border:0px red solid; float:right; }

#lec_con               	 			   {width:1000px; background:url('../image/lecture/body_line.gif'); }

#voice_div_top					{float: left; width: 200px; margin-left: 10px; height: 65px; border: 0px solid blue;}

#lec_test_all				   {width:650px; height:auto; border:0px red solid; }
#lec_test_all STRONG                     	  {font-size:13px;  font-weight:bold; }
#lec_test_all SPAN                     	  {font-size:12px;  font-weight:bold; }

.lec_test      	 			   {width:500px; height:auto; font-size:13px; color:#3333ee; text-align:left; padding-left:20px; border:0px red solid; margin-top:20px; padding-bottom:15px; }
.lec_test STRONG                     	  {font-size:13px;  font-weight:bold; }
.lec_test SPAN                     	  {font-size:12px;  font-weight:bold; }

.lec_test_01   	 			   {width:640px; height:auto; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:0px; margin-top:10px; margin-bottom:10px;}
.lec_test_01 STRONG                     {font-size:13px;  font-weight:bold; }

.lec_test_01 .li_sub_01		   {width:75px; height:auto; float:left; text-align:right; color:#800; padding-top:6px; background-color:#f5f5f5;  }
.lec_test_01 .li_sub_02		   {width:530px; height:auto; float:left; text-align:left; color:#000; padding:6px; background-color:#f5f5f5; }

.lec_test_01_li 	 			   {width:570px; height:auto; float:right; border:0px red solid; text-align:left; padding:1px; margin-bottom:10px; margin-right:10px; }
.lec_test_01_li .li_option	   {width:35px; height:auto; float:left; text-align:center; margin-top:-2px;}
.lec_test_01_li .li_cont 	   {width:530px; height:auto; float:left; }

.lec_test_02_li     			   {width:400px; height:20px; margin:auto; border:0px red solid; text-align:left; padding:0px; margin-bottom:10px; }
.lec_test_02_yes 			   {width:147px; height:auto; float:left; border:0px red solid; text-align:left; padding:0px; }
.lec_test_02_no	 			   {width:147px; height:auto; float:right; border:0px red solid; text-align:left; padding:0px; }
.lec_test_02_li .li_option	   {width:140px; height:auto; float:left; text-align:left; border:0px red solid; }
.lec_test_02_li .li_cont 	   {width:110px; height:auto; float:left; }

.lec_test_01_radio 			   {vertical-align: middle; background-color:#fff; border:0px; }
#lec_test_02   	 			   {width:620px; height:auto; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:4px; margin-bottom:20px; margin-top:10px; }
#lec_test_02_li 	 			   {width:580px; height:auto; border:0px red solid; text-align:left; margin-bottom:8px; }
#lec_test_03   	 			   {width:620px; height:auto; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:4px; margin-bottom:20px; margin-top:10px; }
.lec_test_bottom			   {width:550px; height:19px;  margin:auto; border:0px red solid; text-align:left; margin-bottom:10px; }
#textfield					   {width:60px;}
#lec_test_bottomline		   {width:700px; height:0px; border-bottom:2px #dddddd solid; margin-bottom:10px; margin-top:20px; }
#lec_test_bottomend			   {width:550px; height:42px; border:0px red solid; margin-top:20px; margin-bottom:0px; text-align:left; }

/*---------- lec_test -----------------*/
.lec_test_p1   	 			   {width:580px; height:auto; background-color:#fff; font-size:19px; color:#005500; text-align:left; border:0px red solid; padding:4px; margin-bottom:15px; margin-top:15px; }
.lec_test_p1 STRONG  		     {font-size:14px; }
.lec_test_01_l2 	 			   {border:0px red solid; text-align:left; padding:6px; margin-left:80px; }
#lec_test_p2   	 			   {width:580px; height:auto; background-color:#fff; font-size:19px; color:#005500; text-align:left; border:0px red solid; padding:4px; margin-bottom:20px; margin-top:10px; }
.lec_test_01_l2 STRONG    	   {font-size:13px; }
.lec_test_02_l2 	 			   {border:0px red solid; text-align:left; padding:6px; margin-left:80px;}
.lec_test_03_l2   			   {border:0px red solid; text-align:left; padding:1px; margin-left:80px;}
#lec_test_send     			   {width:200px; height:22px; border:0px red solid; margin:auto; margin-top:20px; margin-bottom:0px; text-align:left; }
#lec_test_send  A                           {padding:0px; }

#lec_test_frame    			   {width:620px; height:auto; clear:both; margin:auto; border:0px red solid; }

#lec_test_title    			   {width:192px; height:47px; margin:auto; border:0px red solid; background:url('../image/lecture/lec_test_title.gif'); margin-bottom:15px; }
#lec_test_subject    			   {border:0px red solid; padding:15px; border-bottom:4px #e5eccd solid; font-size:16px; color:#8b0000; text-align:center; font-family:batang; }

#lec_test_line    			   {border:0px red solid; padding:5px; border-bottom:4px #e5eccd solid; font-size:16px; color:#8b0000; font-family:batang; }

/*---------- lec_thesis -----------------*/

#lec_thesis_01	 			   {width:565px; height:25px; color:#b7490e; background-color:#fff; text-align:left; border:0px red solid; padding-top:10px; margin-top:5px; }
#lec_thesis_011				   {width:365px; color:#b7490e; background-color:#fff; text-align:left; border:0px red solid; float:left; margin-top:3px; }
#lec_thesis_02	 			   {width:544px; height:21px; background-color:#f8f7f3; text-align:center; border:4px #e8e8e8 solid; padding:18px; }

#lec_thesis_frame	 		   {width:620px; height:1020px; overflow:auto; clear:both; margin:auto; border:0px red solid; }
#lec_thesis_title	 		   {width:192px; height:47px; margin:auto; border:0px red solid; background:url('../image/lecture/lec_thesis_title.gif'); margin-bottom:15px; }
#lec_thesis_title02	 		   {border:0px red solid; padding:15px; border-bottom:4px #e5eccd solid; font-size:16px; color:#8b0000; text-align:center; font-family:batang ; }
#lec_thesis_title02 STRONG	   {font-size:18px; }

#lec_thesis_03	 			   {width:500px; height:35px; margin:auto; border:0px red solid; }
#lec_thesis_04	 			   {width:585px; height:620px; margin:auto; border:0px red solid; }

#lec_thesis_subject	 		   {width:585px; height:20px; margin:auto; border:0px red solid; text-align:left; margin-bottom:11px; }
#lec_thesis_subject_input	   {color:#000; font-style:normal; background-color:#FFF; }
#lec_thesis_cont			   {width:585px; height:20px; margin:auto; border:0px red solid; text-align:left; margin-bottom:11px; }
#lec_thesis_cont_in			   {font-size:12px; color:#000; background-color:#FFF; }

#lec_thesis_05			           {border:0px red solid; padding:5px; border-bottom:4px #e5eccd solid; font-size:16px; color:#8b0000; font-family:batang; }

/*---------- lec_ask -----------------*/
#lec_ask_body      			  {width:678px; height:auto; border:0px red solid; float:right;}
#lec_ask_main      			  {width:650px; height:auto; clear:both; margin:auto; border:0px red solid; }
#lec_ask_title     			  {width:266px; height:58px; margin:auto; border:0px red solid; background:url('../image/lecture/lec_ask_title.gif'); margin-bottom:0px; }
#lec_ask_cont	     			  {width:585px; height:120px; margin:auto; border:0px red solid; float:left; text-align:left; margin-bottom:11px; }
#lec_ask_cont01	     			  {width:580px; height:142px; border:0px red solid; background-color:#f8f7f3; }

.lec_ask_01	 				   {width:150px; color:#b7490e; background-color:#fff; text-align:left; clear:both; float:left; border:0px red solid; margin-top:0px;}
.lec_ask_02	 				   {width:auto; background-color:#fff; text-align:right; float:right; border:0px red solid; }
#lec_ask_04	 				   {border:0px red solid; border-bottom:4px #e5eccd solid; font-size:1px; color:#8b0000; margin-bottom:26px; }
#lec_ask_05	 				   {width:620px; height:auto; margin:auto; border:0px red solid; }
#lec_ask_06	 				   {width:500px; height:25px; margin:auto; border:0px red solid; }
#lec_ask_07	 				   {width:585px; height:20px; margin:auto; border:0px red solid; float:left; text-align:left; margin-bottom:11px; }

#lec_ask_subject			   {width:585px; height:20px; margin:auto; border:0px red solid; float:left; text-align:left; margin-bottom:11px; }
#lec_ask_option				   {font-weight:bold; }

#lec_ask_send     				   {width:300px; height:22px; border:0px red solid; float:right; margin-right:20px; margin-bottom:10px; margin-top:10px; }
#lec_ask_send DIV                         {width:130px; height:22px; float:left; border:0px red solid;  margin-left:10px; }
.inputbox                                       {border:0px; }
#best_ask_left_patt       	        {width:15px; height:1300px; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}

#lec_ask_histmain			   {width:610px; height:auto; overflow:auto; border:0px red solid; clear:both; margin:auto; margin-bottom:5px; margin-top:10px; }
.lec_ask_histbody			   {clear:both;  width:580px; height:auto; background-color:#f8f7f3; text-align:center; margin:auto; margin-bottom:5px; border:4px #e8e8e8 solid; margin-top:0px; }
.lec_ask_histpart			   {width:580px; height:auto; border:0px red solid; background-color:#f8f7f3; color:#666;  }
.lec_ask_histpart1			   {width:580px; height:auto; border:0px red solid; background-color:#f8f7f3; }
.lec_ask_histuser			   {width:120px; height:auto; border:0px red solid; float:left; background-color:#f8f7f3; }
.lec_ask_answer				   {width:100px; height:20px; padding-top:8px; padding-left:0px;color:#660; border-bottom:1px #6c9 solid; float:right; background-color:#f8f7f3; }
.lec_ask_user_abata			   {width:86px; height:99px; border:0px red solid; float:right; margin-top:17px; }
.lec_ask_user_id 			   {width:86px; height:21px; border:0px red solid; float:right; padding-top:10px; background-color:#f8f7f3; color:red;}
.lec_ask_histpart_line		   {width:550px; height:0px; clear:both; margin:auto; border-bottom:1px #d8d8d8 solid; font-size:0px; }

.lec_ask_hist				{width:450px; height:auto; border:0px red solid; float:right; background-color:#f8f7f3; margin-right:0px; padding:0px; }
.lec_ask_hist P				 {font-size:11px; line-height:170%; text-align:left;}
.lec_ask_hist_pagenum		 {width:585px; height:16px; border:0px red solid; clear:both; margin-bottom:17px; margin-top:10px; }
.lec_ask_nocont                            {width:550px; height:60px; border:4px #e8e8e8 solid; float:left; margin-top:10px; padding:20px; text-align:center; }

.lec_ask_hist_01			{width:417px; height:auto; border:0px red solid; clear:both; float:left; background-color:#f8f7f3; font-size:12px; color:#9c6217; text-align:left; margin-top:12px; margin-bottom:10px; margin-left:10px; padding:0px; }
.lec_ask_hist_01 P                           {font-size:12px; line-height:170%; text-align:left; color:#9c6217; clear:both; text-align:left;}
.lec_ask_hist_02			{width:417px; height:auto; border:0px red solid; clear:both; overflow:auto; background-color:#f8f7f3; font-size:11px; margin-left:10px; padding-bottom:8px;  }
.lec_ask_hist_02 P                           {font-size:11px; line-height:170%; text-align:left;}
.lec_ask_hist_03			{width:417px; height:117px; border:0px red solid; clear:both; background-color:#f8f7f3; font-size:11px; margin-left:10px; padding:0px; margin-top:10px; }
#lec_ask_option_1                      {background-color:#f8f7f3; }

#my_mail_reset             {width:78px; height:22px; border:0px; background:url("../image/mypage/lec_test_rewrite.gif"); }
#my_part_ico		 {width:12px;  height:17px; float:left; border:0px; background:url("../image/lecture/lec_small.gif"); }
#lec_mid_02_00				   {width:6px; height:67px; border:0px red solid; float:left;}
